## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iHazeState Struct Reference
[Mesh plugins, Mesh plugins]

This interface describes the API for the sprite factory mesh object. More...

`#include <imesh/haze.h>`

Inheritance diagram for iHazeState:

[legend]
List of all members.

## Detailed Description

This interface describes the API for the sprite factory mesh object.

iHazeState inherits from iHazeFactoryState.

Definition at line 170 of file haze.h.

The documentation for this struct was generated from the following file:

- imesh/haze.h